@font-face {
  font-family: "ManifoldDSA";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/ManifoldDSA-Light.eot?") format("eot"), url("fonts/ManifoldDSA-Light.woff2") format("woff2"), url("fonts/ManifoldDSA-Light.woff") format("woff"); }
@font-face {
  font-family: "ManifoldDSA";
  font-style: italic;
  font-weight: 300;
  src: url("fonts/ManifoldDSA-LightItalic.eot?") format("eot"), url("fonts/ManifoldDSA-LightItalic.woff2") format("woff2"), url("fonts/ManifoldDSA-LightItalic.woff") format("woff"); }
@font-face {
  font-family: "ManifoldDSA";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/ManifoldDSA-Regular.eot?") format("eot"), url("fonts/ManifoldDSA-Regular.woff2") format("woff2"), url("fonts/ManifoldDSA-Regular.woff") format("woff"); }
@font-face {
  font-family: "ManifoldDSA";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/ManifoldDSA-RegularItalic.eot?") format("eot"), url("fonts/ManifoldDSA-RegularItalic.woff2") format("woff2"), url("fonts/ManifoldDSA-RegularItalic.woff") format("woff"); }
@font-face {
  font-family: "ManifoldDSA";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/ManifoldDSA-Bold.eot?") format("eot"), url("fonts/ManifoldDSA-Bold.woff2") format("woff2"), url("fonts/ManifoldDSA-Bold.woff") format("woff"); }
@font-face {
  font-family: "ManifoldDSA";
  font-style: italic;
  font-weight: 600;
  src: url("fonts/ManifoldDSA-BoldItalic.eot?") format("eot"), url("fonts/ManifoldDSA-BoldItalic.woff2") format("woff2"), url("fonts/ManifoldDSA-BoldItalic.woff") format("woff"); }
@font-face {
  font-family: "ManifoldDSA";
  font-style: normal;
  font-weight: 800;
  src: url("fonts/ManifoldDSA-ExtraBold.eot?") format("eot"), url("fonts/ManifoldDSA-ExtraBold.woff2") format("woff2"), url("fonts/ManifoldDSA-ExtraBold.woff") format("woff"); }
@font-face {
  font-family: "ManifoldDSA";
  font-style: italic;
  font-weight: 800;
  src: url("fonts/ManifoldDSA-ExtraBoldItalic.eot?") format("eot"), url("fonts/ManifoldDSA-ExtraBoldItalic.woff2") format("woff2"), url("fonts/ManifoldDSA-ExtraBoldItalic.woff") format("woff"); }
html, body {
  font-family: 'ManifoldDSA', sans-serif;
  line-height: 1.42;
  font-size: 18px;
  font-weight: 400; }

.more-link {
  text-align: center; }

.subscribe-box {
  border: #EC1F29 3px solid;
  padding: 10px 30px 30px;
  margin-top: 50px; }

.about {
  text-align: center; }

.glossary {
  text-align: left; }

.glossary-item {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid #EC1F27; }

.glossary-item h2 {
  text-transform: uppercase; }

.container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto; }
  @media (max-width: 1068px) {
    .container {
      max-width: 600px; } }
  .container.full-bleed {
    max-width: 100%;
    width: 100%; }
  .container.thin {
    max-width: 760px; }
    @media (max-width: 1068px) {
      .container.thin {
        max-width: 600px; } }
    @media (max-width: 767px) {
      .container.thin {
        max-width: 400px; } }
  .container.vertical-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }

.center {
  text-align: center; }

a {
  color: #EC1F27;
  text-decoration: none;
  transition: color 0.3s ease; }
  a:hover {
    color: #231F20; }

.link-cta {
  display: inline-block;
  font-size: calc(18px + 6 *((100vw - 320px) / 960));
  font-weight: 600;
  color: white;
  text-decoration: none;
  background-color: #EC1F27;
  border-radius: 30px;
  text-transform: uppercase;
  padding: 8px 16px;
  cursor: pointer;
  transition: color 0.33s ease, background-color 0.33s ease, border-color 0.33s ease; }
  @media screen and (max-width: 320px) {
    .link-cta {
      font-size: 18px; } }
  @media screen and (min-width: 1280px) {
    .link-cta {
      font-size: 24px; } }
  .link-cta:hover {
    color: white;
    background-color: #231F20; }

.footer {
  padding: 60px 0; }
  .footer .social-links-list {
    text-align: center;
    margin-bottom: 2em;
    padding: 0; }
  .footer .social-links-item {
    display: inline-block;
    vertical-align: middle;
    padding: 0 12px; }
  .footer .social-link {
    display: block; }
    .footer .social-link.thorn-email {
      background-image: url("images/social-email_lg_2x.png");
      background-size: 50px 50px;
      width: 50px;
      height: 50px; }
    .footer .social-link.twitter {
      background-image: url("images/social-twitter_lg_2x.png");
      background-size: 50px 50px;
      width: 50px;
      height: 50px; }
    .footer .social-link.facebook {
      background-image: url("images/social-facebook_lg_2x.png");
      background-size: 50px 50px;
      width: 50px;
      height: 50px; }
    .footer .social-link.instagram {
      background-image: url("images/social-instagram_lg_2x.png");
      background-size: 50px 50px;
      width: 50px;
      height: 50px; }

.footer-paragraph {
  font-size: calc(12px + 2 *((100vw - 320px) / 960)); }
  @media screen and (max-width: 320px) {
    .footer-paragraph {
      font-size: 12px; } }
  @media screen and (min-width: 1280px) {
    .footer-paragraph {
      font-size: 14px; } }
  .footer-paragraph a {
    color: #EC1F27;
    text-decoration: none; }
  .footer-paragraph.spacing {
    margin-bottom: 2em; }

.global-header {
  margin-bottom: 2em; }

.header-nav {
  position: relative;
  width: 90%;
  top: 0;
  left: 5%;
  height: 140px;
  display: flex;
  align-items: center; }
  .header-nav .dsa-logo {
    background-image: url("/images/nyc-dsa-logo_lg_2x.png");
    background-size: 125px 125px;
    width: 125px;
    height: 125px;
    margin: 0; }
    @media (max-width: 1068px) {
      .header-nav .dsa-logo {
        background-image: url("/images/nyc-dsa-logo_sm_2x.png");
        background-size: 65px 65px;
        width: 65px;
        height: 65px; } }
  .header-nav .nav-list {
    margin-left: auto;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: calc(16px + 6 *((100vw - 320px) / 960)); }
    @media screen and (max-width: 320px) {
      .header-nav .nav-list {
        font-size: 16px; } }
    @media screen and (min-width: 1280px) {
      .header-nav .nav-list {
        font-size: 22px; } }
    .header-nav .nav-list .nav-item {
      margin: 0 15px; }

.header-logo {
  width: 90%;
  max-width: 650px;
  margin: 0 auto; }
  .header-logo svg {
    max-width: 100%;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto; }

* {
  box-sizing: border-box; }

nav {
  padding: 30px; }

nav ul {
  float: right; }

nav ul li {
  display: inline-block; }

@media screen and (max-width: 830px) {
  .nav-container {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: #1f2227;
    opacity: 0;
    transition: all 0.2s ease; }

  .nav-container ul {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    padding-right: 30px; }

  .nav-container ul li {
    display: block;
    float: none;
    width: 100%;
    text-align: right;
    margin-bottom: 10px; }

  .nav-container ul li:nth-child(1) a {
    transition-delay: 0.2s; }

  .nav-container ul li:nth-child(2) a {
    transition-delay: 0.3s; }

  .nav-container ul li:nth-child(3) a {
    transition-delay: 0.4s; }

  .nav-container ul li:nth-child(4) a {
    transition-delay: 0.5s; }

  .nav-container ul li:not(:first-child) {
    margin-left: 0; }

  .nav-container ul li a {
    padding: 10px 25px;
    opacity: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    transform: translateY(-20px);
    transition: all 0.2s ease; }

  .nav-open {
    right: 10px;
    top: 50px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%; }

  .nav-open i {
    display: block;
    width: 25px;
    height: 3px;
    background: #EC1F27;
    border-radius: 2px;
    margin-left: 14px; }

  .nav-open i:nth-child(1) {
    margin-top: 16px; }

  .nav-open i:nth-child(2) {
    margin-top: 4px;
    opacity: 1; }

  .nav-open i:nth-child(3) {
    margin-top: 4px; } }
#nav:checked + .nav-open {
  transform: rotate(45deg); }

#nav:checked + .nav-open i {
  background: #fff;
  transition: transform 0.2s ease; }

#nav:checked + .nav-open i:nth-child(1) {
  transform: translateY(6px) rotate(180deg); }

#nav:checked + .nav-open i:nth-child(2) {
  opacity: 0; }

#nav:checked + .nav-open i:nth-child(3) {
  transform: translateY(-6px) rotate(90deg); }

#nav:checked ~ .nav-container {
  z-index: 9990;
  opacity: 1; }

#nav:checked ~ .nav-container ul li a {
  opacity: 1;
  transform: translateY(0); }

.hidden {
  display: none; }

.post {
  padding-bottom: 4em;
  margin-bottom: 2.5em;
  border-bottom: 1px solid #231F20; }
  .post:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0; }

.posts-container {
  margin-bottom: 2em; }

.post-section + .post-section {
  margin-top: 2em; }

.post-date-header {
  border: 2px solid #EC1F27;
  border-left-width: 0px;
  border-right-width: 0px;
  display: flex;
  font-weight: 700;
  justify-content: space-between;
  margin-top: 1rem;
  margin-bottom: 1.7rem;
  padding-bottom: .5rem;
  padding-top: .5rem;
  text-transform: uppercase; }

.post-subheader h2,
.post .post-body h2 {
  font-weight: 900;
  font-size: calc(24px + 8 *((100vw - 320px) / 960));
  text-transform: uppercase; }
  @media screen and (max-width: 320px) {
    .post-subheader h2,
    .post .post-body h2 {
      font-size: 24px; } }
  @media screen and (min-width: 1280px) {
    .post-subheader h2,
    .post .post-body h2 {
      font-size: 32px; } }
.post-subheader span > strong > span,
.post .post-body span > strong > span {
  font-weight: 900;
  font-size: calc(22px + 6 *((100vw - 320px) / 960));
  text-transform: uppercase; }
  @media screen and (max-width: 320px) {
    .post-subheader span > strong > span,
    .post .post-body span > strong > span {
      font-size: 22px; } }
  @media screen and (min-width: 1280px) {
    .post-subheader span > strong > span,
    .post .post-body span > strong > span {
      font-size: 28px; } }
.post-subheader strong > font[color="#ff0000"],
.post .post-body strong > font[color="#ff0000"] {
  background-color: #ff0000;
  box-sizing: border-box;
  color: white;
  display: inline-block;
  font-size: calc(24px + 8 *((100vw - 320px) / 960));
  margin-bottom: .4em;
  padding: .5em 1em;
  text-align: center;
  width: 100%; }
  @media screen and (max-width: 320px) {
    .post-subheader strong > font[color="#ff0000"],
    .post .post-body strong > font[color="#ff0000"] {
      font-size: 24px; } }
  @media screen and (min-width: 1280px) {
    .post-subheader strong > font[color="#ff0000"],
    .post .post-body strong > font[color="#ff0000"] {
      font-size: 32px; } }

.post-title {
  font-weight: 900;
  font-size: calc(32px + 12 *((100vw - 320px) / 960));
  line-height: 1.2em;
  text-transform: uppercase;
  margin-bottom: 1em; }
  @media screen and (max-width: 320px) {
    .post-title {
      font-size: 32px; } }
  @media screen and (min-width: 1280px) {
    .post-title {
      font-size: 44px; } }

.post-tags .post-tag {
  display: inline-block;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 14px; }

.post-body {
  font-size: calc(18px + 6 *((100vw - 320px) / 960));
  font-weight: 200; }
  @media screen and (max-width: 320px) {
    .post-body {
      font-size: 18px; } }
  @media screen and (min-width: 1280px) {
    .post-body {
      font-size: 24px; } }
  .post-body li + li {
    margin-top: 1em; }
  .post-body p + p {
    margin-top: 1em; }
  .post-body p + blockquote,
  .post-body blockquote + p {
    margin-top: 2em; }
  .post-body p strong span {
    font-size: 1.2em; }
  .post-body blockquote {
    line-height: 1.6;
    padding-left: 2em;
    border-left: 1px solid #EC1F27;
    font-size: calc(24px + 6 *((100vw - 320px) / 960)); }
    @media screen and (max-width: 320px) {
      .post-body blockquote {
        font-size: 24px; } }
    @media screen and (min-width: 1280px) {
      .post-body blockquote {
        font-size: 30px; } }
  .post-body .post-list {
    list-style: disc;
    padding-left: 1em; }
  .post-body img {
    display: block;
    margin: 2em auto 0 auto;
    max-width: 100%;
    height: auto; }
  .post-body .post-url {
    margin-top: 2em; }
  .post-body .post-link {
    text-decoration: none; }

.post-more {
  margin-top: 2em; }

.mcnTextBlock:first-of-type {
  font-size: .7em;
  margin-bottom: .7em; }

.mcnFollowBlock {
  display: none; }

.mcnTextContentContainer .mcnTextContent strong:first-of-type {
  font-weight: 900; }

.mcnTextContentContainer ul {
  list-style-type: disc;
  padding-left: 1.4rem; }

.tabs {
  text-align: center;
  margin: 4em 0 2em 0; }
  .tabs .page {
    display: inline-block;
    padding: 0 1em;
    font-weight: 900;
    letter-spacing: 0.2em; }

.archive-post {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid #EC1F27; }
  .archive-post:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0; }

.archive-date-header {
  font-weight: 600;
  justify-content: space-between;
  text-transform: uppercase;
  margin-bottom: .5em; }

.archive-title {
  margin-bottom: .3em; }
